@media only screen and (max-width: 1199px) {
  /*通用*/
  .inner, .links{
    width: 100% !important;
  }
  body{
    background: url(bg_phone.jpg) no-repeat center top #fff !important;
  }
  #barrierfree_container{
    background: none;
  }
  /*主体部分开始*/
  .container{
    width: 100%;
    max-width: none;
    min-width: auto;
  }
  .row{
    padding: 0 1.5rem !important;
    margin-top: 2.5rem;
  }
  .slidelb{
    height: 21rem;
  }
  .slidelb .swiper-slide{
    height: 21rem;
  }
  .slidelb .swiper-slide a img{
    height: 21rem;
    width: 62%;
  }
  .slidelb .swiper-slide a .lbright{
    height: 21rem;
  }
  .slidelb .swiper-slide a .lbright .lbrightnr{
    padding: 1.5rem;
  }
  .slidelb .swiper-slide a .lbright .lbrightnr h3{
    font-size: 1.625rem;
    line-height: 2rem;
  }
  .slidelb .swiper-slide a .lbright .lbrightnr p{
    display: none;
  }
  .slidelb .pagination{
    bottom: 2rem;
    right: 2rem;
    padding-right: 0;
  }
  .slidelb .pagination span{
    width: 0.75rem;
    height: 0.75rem;
    margin: 0 0.3125rem;
  }
  .slidelb .pagination .swiper-active-switch{
    width: 3rem;
    height: 0.75rem;
    border-radius: 0.75rem;
  }
  .w743{
    width: 100%;
  }
  .zwywhd{
    border: none;
  }
  .t a{
    height: 5.25rem;
    font-size: 2.65rem;
    line-height: 5.25rem;
    margin-right: 3rem;
  }
  .zwyw .bd{
    min-height: auto;
    margin-top: 1.5rem;
  }
  .zwyw .c .gzdtdiv{
    padding-bottom: 1.25rem;
    margin-top: 1.25rem;
  }
  .zwyw .c .gzdtdiv .gzdtrq{
    width: 6.875rem;
    height: 6.875rem;
    padding: 0 1rem;
  }
  .zwyw .c .gzdtdiv .gzdtrq h2{
    font-size: 2rem;
    margin-top: 0.4rem;
    line-height: 3.75rem;
  }
  .zwyw .c .gzdtdiv .gzdtrq p{
    font-size: 1rem;
    line-height: 2.25rem;
  }
  .zwyw .c .gzdtdiv .gzdtzy{
    width: 55.3125rem;
  }
  .zwyw .c .gzdtdiv .gzdtzy h2{
    font-size: 1.875rem;
    line-height: 2rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
  }
  .zwyw .c .gzdtdiv .gzdtzy p{
    font-size: 1.5rem;
    line-height: 2rem;
    margin-top: 1rem;
  }
  .contright{
    width: 100%;
    margin-top: 2.5rem;
  }
  .ztzlhd{
    margin-bottom: 1.5rem;
  }
  .more a.block{
    font-size: 1.5rem;
    line-height: 4rem;
  }
  .ztzllb .xlb{
    height: 25rem;
  }
  .ztzllb .xlb img{
    width: 100%;
    height: 100%;
  }
  .ztzl_list{
    margin-top: 1.5rem;
    width: 100%;
    height: auto;
  }
  .ztzl_list li{
    width: 30rem;
    height: 4.5rem;
    line-height: 4.5rem;
    padding-left: 1.25rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .ztzl_list li:nth-child(2n-1){
    margin-right: 2.5rem;
  }
  .ztzl_list li a{
    font-size: 1.875rem;
  }
  .ztzl_list li a:after{
    width: 0.5rem;
    height: 0.5rem;
    left: -1.25rem;
    top: 1rem;
  }
  .bt-all .more{
    display: block;
  }
  .contright .mtgz{
    margin: 2.5rem 0;
  }
  /*国务院信息列表手机版样式*/
  .gwyxx_list {
    padding-top: 2.5rem;
  }
  .gwyxx_list li {
    width: 100%;
    height: 6rem;
    margin-bottom: 2.5rem;
    padding-left: 2.25rem;
    padding-right: 2.5rem;
  }
  .gwyxx_list li a {
    float: left;
    width: 65%;
    height: 6rem;
    line-height: 6rem;
    color: #333;
    font-size: 1.875rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .gwyxx_list li span {
    float: right;
    width: 35%;
    height: 6rem;
    line-height: 6rem;
    color: #999999;
    font-size: 1.875rem;
    text-align: right;
  }
  .gwyxx_list li:after {
    content: "";
    width: 0.375rem;
    height: 0.375rem;
    background: #B9C3CB;
    position: absolute;
    left: 0.875rem;
    top: 2.875rem;
  }
  /*主体部分结束*/
}

@media only screen and (max-width: 1024px){
  .zwyw .c .gzdtdiv .gzdtzy {
    width: 47.3125rem;
  }
  .ztzl_list li {
    width: 26rem;
    height: 4.5rem;
    line-height: 4.5rem;
    padding-left: 1.25rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .t a{
    margin-right: 2rem;
  }
}

@media only screen and (max-width: 820px){
  .zwyw .c .gzdtdiv .gzdtzy {
    width: 35.3125rem;
  }
  .ztzl_list li{
    width: 20rem;
  }
}

@media only screen and (max-width: 768px){
  .t a{
    margin-right: 2rem;
  }
  .zwyw .c .gzdtdiv .gzdtzy {
    width: 33.3125rem;
  }
  .ztzl_list li{
    width: 19.5rem;
  }
}

@media only screen and (max-width: 767px) {
  /*通用*/
  .inner, .links{
    width: 100% !important;
  }
  body{
    background: url(bg_phone.jpg) no-repeat center top #fff !important;
  }
  #barrierfree_container{
    background: none;
  }
  /*主体部分开始*/
  .container{
    width: 100%;
    max-width: none;
    min-width: auto;
  }
  .row{
    padding: 0 1.5rem !important;
    margin-top: 2.5rem;
  }
  .slidelb{
    height: 21rem;
  }
  .slidelb .swiper-slide{
    height: 21rem;
  }
  .slidelb .swiper-slide a img{
    height: 21rem;
    width: 62%;
  }
  .slidelb .swiper-slide a .lbright{
    height: 21rem;
  }
  .slidelb .swiper-slide a .lbright .lbrightnr{
    padding: 1.5rem;
  }
  .slidelb .swiper-slide a .lbright .lbrightnr h3{
    font-size: 1.625rem;
    line-height: 2rem;
  }
  .slidelb .swiper-slide a .lbright .lbrightnr p{
    display: none;
  }
  .slidelb .pagination{
    bottom: 2rem;
    right: 2rem;
    padding-right: 0;
  }
  .slidelb .pagination span{
    width: 0.75rem;
    height: 0.75rem;
    margin: 0 0.3125rem;
  }
  .slidelb .pagination .swiper-active-switch{
    width: 3rem;
    height: 0.75rem;
    border-radius: 0.75rem;
  }
  .w743{
    width: 100%;
  }
  .zwywhd{
    border: none;
  }
  .t a{
    height: 5.25rem;
    font-size: 2.65rem;
    line-height: 5.25rem;
    margin-right: 3rem;
  }
  .zwyw .bd{
    min-height: auto;
    margin-top: 1.5rem;
  }
  .zwyw .c .gzdtdiv{
    padding-bottom: 1.25rem;
    margin-top: 1.25rem;
  }
  .zwyw .c .gzdtdiv .gzdtrq{
    width: 6.875rem;
    height: 6.875rem;
    padding: 0 1rem;
  }
  .zwyw .c .gzdtdiv .gzdtrq h2{
    font-size: 2rem;
    margin-top: 0.4rem;
    line-height: 3.75rem;
  }
  .zwyw .c .gzdtdiv .gzdtrq p{
    font-size: 1rem;
    line-height: 2.25rem;
  }
  .zwyw .c .gzdtdiv .gzdtzy{
    width: 35.3125rem;
  }
  .zwyw .c .gzdtdiv .gzdtzy h2{
    font-size: 1.875rem;
    line-height: 2rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
  }
  .zwyw .c .gzdtdiv .gzdtzy p{
    font-size: 1.5rem;
    line-height: 2rem;
    margin-top: 1rem;
  }
  .contright{
    width: 100%;
    margin-top: 2.5rem;
  }
  .ztzlhd{
    margin-bottom: 1.5rem;
  }
  .more a.block{
    font-size: 1.5rem;
    line-height: 4rem;
  }
  .ztzllb .xlb{
    height: 25rem;
  }
  .ztzllb .xlb img{
    width: 100%;
    height: 100%;
  }
  .ztzl_list{
    margin-top: 1.5rem;
    width: 100%;
    height: auto;
  }
  .ztzl_list li{
    width: 20.5rem;
    height: 4.5rem;
    line-height: 4.5rem;
    padding-left: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .ztzl_list li:nth-child(2n-1){
    margin-right: 2.5rem;
  }
  .ztzl_list li a{
    font-size: 1.875rem;
    padding-left: 1.25rem;
  }
  .ztzl_list li a:after{
    width: 0.5rem;
    height: 0.5rem;
    left: 0;
    top: 1.875rem;
  }
  .bt-all .more{
    display: block;
  }
  .contright .mtgz{
    margin: 2.5rem 0;
  }
  /*国务院信息列表手机版样式*/
  .gwyxx_list {
    padding-top: 2.5rem;
  }
  .gwyxx_list li {
    width: 100%;
    height: 6rem;
    margin-bottom: 2.5rem;
    padding-left: 2.25rem;
    padding-right: 2.5rem;
  }
  .gwyxx_list li a {
    float: left;
    width: 65%;
    height: 6rem;
    line-height: 6rem;
    color: #333;
    font-size: 1.875rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .gwyxx_list li span {
    float: right;
    width: 35%;
    height: 6rem;
    line-height: 6rem;
    color: #999999;
    font-size: 1.875rem;
    text-align: right;
  }
  .gwyxx_list li:after {
    content: "";
    width: 0.375rem;
    height: 0.375rem;
    background: #B9C3CB;
    position: absolute;
    left: 0.875rem;
    top: 2.875rem;
  }
  /*主体部分结束*/
}
